@charset "UTF-8";
/* ======================================================
 * BreakPoint設定
 * 420px, (600px,) 768px, 1024px, 1025px以上
====================================================== */



/* header
==================================================================================== */

.valentine_header_ttl {
    background: url(../img/top_img.png) no-repeat center center;
    background-size: cover;
    max-width: 1200px;
    height: 200px;
    position: relative;
    margin: 50px auto 0;
}

.layout_header {
    background-color: #daf3f3;
}

.valentine_header_ttl h1 {
    font-family: futura-pt-condensed, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 45px;
    color: #f6594b;
    position: absolute;
    top: 30%;
    left: 20%;
    letter-spacing: 0.027em;
}

.valentine_header_ttl p {
    position: absolute;
    top: 60%;
    left: 20%;
}

#valentine_header nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 30px auto;
    border-top: 1px dashed #c5c5c5;
    border-bottom: 1px dashed #c5c5c5;
    max-width: 1000px;
}
#valentine_header nav li {
    padding: 15px 20px 15px 70px;
    position: relative;
}

#valentine_header nav li:nth-child(1) {
background: url(../img/menu_01.png) no-repeat;
background-position-y: 10px;
background-size: 50px;
}

#valentine_header nav li:nth-child(2) {
background: url(../img/menu_02.png) no-repeat;
background-position-y: 10px;
background-size: 50px;
}

#valentine_header nav li:nth-child(3) {
background: url(../img/menu_03.png) no-repeat;
background-position-y: 10px;
background-size: 50px;
}

#valentine_header nav li:nth-child(4) {
background: url(../img/menu_04.png) no-repeat;
background-position-y: 10px;
background-size: 50px;
}

#valentine_header nav li:nth-child(5) {
background: url(../img/menu_05.png) no-repeat;
background-position-y: 10px;
background-size: 50px;
}

#valentine_header nav li a {
    padding-left: 5px;
}

#valentine_header nav li a span {
    font-family: 'Debailleul', sans-serif;
    padding-left: 5px;
    font-size: 15px;
}

#valentine_header nav li:before {
    content: '';
    width: 12px;
    height: 12px;
    display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
    position: absolute;
    top: 30px;
    left: 60px;
}

#valentine_header nav li:nth-child(1):before {
    border-left:6px solid #d25857;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(2):before {
    border-left:6px solid #6bb1c8;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(3):before {
    border-left:6px solid #caa565;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(4):before {
    border-left:6px solid #d8bfd8;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(5):before {
    border-left:6px solid #ff7f50;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}


@media screen and (max-width: 768px) {
    .valentine_header_ttl {
    background: url(../img/top_img_sp.png) no-repeat center center;
    background-size: cover;
    position: relative;
}

.valentine_header_ttl h1 {
    left: 5%;
    font-size: 36px;
    letter-spacing: 0.023em;
}

.valentine_header_ttl p {
    top: 55%;
    left: 5%;
    font-size: 11px;
}
}
@media screen and (max-width: 420px) {
    #valentine_header nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 30px auto;
    border-top: 1px dashed #c5c5c5;
    border-bottom: 1px dashed #c5c5c5;
}
#valentine_header nav li {
    padding: 10px 10px 10px 40px;
    position: relative;
}

#valentine_header nav li:nth-child(1) {
background: url(../img/menu_01.png) no-repeat;
background-position-y: 15px;
background-size: 30px;
}

#valentine_header nav li:nth-child(2) {
background: url(../img/menu_02.png) no-repeat;
background-position-y: 15px;
background-size: 30px;
}

#valentine_header nav li:nth-child(3) {
background: url(../img/menu_03.png) no-repeat;
background-position-y: 15px;
background-size: 30px;
}

#valentine_header nav li:nth-child(4) {
background: url(../img/menu_04.png) no-repeat;
background-position-y: 15px;
background-size: 30px;
}

#valentine_header nav li:nth-child(5) {
background: url(../img/menu_05.png) no-repeat;
background-position-y: 15px;
background-size: 30px;
}

#valentine_header nav li a {
    padding-left: 5px;
}

#valentine_header nav li:before {
    content: '';
    width: 12px;
    height: 12px;
    display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
    position: absolute;
    top: 25px;
    left: 34px;
}

#valentine_header nav li:nth-child(1):before {
    border-left:6px solid #d25857;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(2):before {
    border-left:6px solid #6bb1c8;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(3):before {
    border-left:6px solid #caa565;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(4):before {
    border-left:6px solid #d8bfd8;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
#valentine_header nav li:nth-child(5):before {
    border-left:6px solid #ff7f50;
    border-top:6px solid white;
    border-right:6px solid white;
    border-bottom:6px solid white;
}
}
/* block共通
==================================================================================== */
#valentine .block_ttl {
    text-align: center;
    margin-bottom: 30px;
}

#valentine .layout_flex_top,
#valentine .layout_flex {
    display: flex;
    justify-content: center;
}

#valentine .left_flex {
    width: 320px;
}

#valentine .left_flex img {
    width: 320px;
}

#valentine .right_flex {
    width: 60%;
    padding-left: 50px;
}

#valentine .right_flex p {
    letter-spacing: 0.1em;
    line-height: 1.8em;
    font-size: 15px;
}

.block_ttl p {
    font-size: 16px;
}

.top_btn {
    background: #fff;
    border: 1px solid #ac9e8b; 
    display: inline-block;
    padding: 5px 10px;
    margin-top: 25px;
}

.top_btn a {
    color: #ac9e8b;
    display: inline-block;
    padding-top: 3px;
}

.top_btn a:hover {
    opacity: 0.6;
}

.top_btn a img {
    padding-bottom: 4px;
    width: 20px;
}

@media screen and (max-width: 1024px) {
    #valentine .layout_flex_top {
        display: block;
    }
    
    #valentine .layout_flex_top .left_flex {
        width: 100%;
        margin: auto;
        text-align: center;
        padding-bottom: 30px;
    }
    #valentine .layout_flex_top .right_flex {
        width: 100%;
        margin: auto;
        padding-left: 0; 
    }
    
    #valentine .layout_flex .right_flex {
        padding-left: 30px;
    }
}
@media screen and (max-width: 768px) {
    #valentine .layout_flex {
        display: block;
    }
    #valentine .layout_flex .left_flex {
        width: 100%;
        margin: auto;
        text-align: center;
        padding-bottom: 30px;
    }
    #valentine .layout_flex .right_flex {
        width: 100%;
        margin: auto;
        padding-left: 0; 
    }
    .top_btn {
        display: block;
        width: 80%;
        margin: 25px auto 50px;
        text-align: center
    }
}

@media screen and (max-width: 420px) {
    #valentine .left_flex img {
        width: 100%;
        padding-top: 30px;
    }
    .top_btn {
        text-align: left;
    }
}

#valentine h4 {
    padding: 15px 0;
    text-align: center;
    color: #fff; 
    margin: 30px 0;
    letter-spacing: 0.05em;
}

#valentine .layout_items {
    display: flex;
    flex-wrap: wrap;
}

#valentine .layout_items_box_lg,
#valentine .layout_items_box {
    width: 33%;
    padding: 0 15px 30px;
}

#valentine .items_img {
    text-align: center;
}

#valentine .layout_items_box_lg img {
    width: 100%;
}
#valentine .layout_items_box img {
    width: 80%;
    margin: auto;
}
#valentine .layout_items_box_lg .items_txt {
    margin: 15px auto;
    letter-spacing: 0.08em;
    line-height: 1.8em;
    width: 100%;
}
#valentine .layout_items_box .items_txt {
    margin: 15px auto;
    letter-spacing: 0.08em;
    line-height: 1.8em;
    width: 80%;
}

#valentine .items_ttl {
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 5px;
}

#valentine .items_price {
    font-size: 15px;
    padding-top: 5px;
}

#valentine .items_price span {
    font-size: 12px;
}

#valentine .layout_items_box_lg .items_btn {
    width: 100%;
    margin: auto;
}
#valentine .layout_items_box .items_btn {
    width: 80%;
    margin: auto;
}

#valentine .items_btn img {
    width: 160px;
}

@media screen and (max-width: 1024px) {
#valentine .layout_items_box .items_img img {
    width: 100%;
}

#valentine .layout_items_box .items_txt {
    width: 100%;
}

}
@media screen and (max-width: 768px) {

    #valentine .layout_items {
        justify-content: space-between;
    }
    
#valentine .layout_items_box,
#valentine .layout_items_box_lg {
    width: 49%;
}
#valentine .layout_items_box .items_btn {
    width: 100%;
}
}
@media screen and (max-width: 600px) {
    #valentine .layout_items_box,
    #valentine .layout_items_box_lg {
    width: 100%;
}
#valentine .layout_items_box .items_btn {
    display: block;
    margin: auto;
    width: 100%;
}
}

/* block01
==================================================================================== */

#block01 {
    width: 90%;
    margin: 0 auto 30px;
    max-width: 1200px;
}
#block01 h2 {
    text-align: center;
    padding: 20px 0 40px;
}

#block01 h2 img {
    width: 350px;
    margin: auto;
}

.catch_img {
    width: 500px;
    margin: 50px auto 0;
}

.catch_img img {
    width: 100%;
}

.catch_txt {
    width: 300px;
    margin: 0 auto 60px;
}

.catch_txt img {
    width: 100%;
}



@media screen and (max-width: 600px) {
    #block01 h2 img {
        width: 90%;
    }
    
    .catch_img {
        width: 95%;
    }
    
    .catch_txt {
        width: 80%;
        margin: 0 auto 20px;
    }
}

#block01 .right_flex h3 {
    margin: 30px 0;
}

.layout_block01 ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.layout_block01 ul li {
    padding: 0px 10px 15px 60px;
    font-size: 12px;
}
.layout_block01 ul li:nth-child(1),
.layout_block01 ul li:nth-child(2),
.layout_block01 ul li:nth-child(3)
{
    width: 33%;
}
.layout_block01 ul li:nth-child(4),
.layout_block01 ul li:nth-child(5)
{
    width: 45%;
}

.layout_block01 ul li span {
    font-weight: bold;
    border-bottom: 1px solid #000;
    display: block;
    padding-bottom: 3px;
    margin-bottom: -12px;
}
.layout_block01 ul li:nth-child(1) {
    background: url(../img/block01_img01.png) no-repeat;
    background-size: 50px;
}
.layout_block01 ul li:nth-child(2) {
    background: url(../img/block01_img02.png) no-repeat;
    background-size: 50px;
}
.layout_block01 ul li:nth-child(3) {
    background: url(../img/block01_img03.png) no-repeat;
    background-size: 50px;
}
.layout_block01 ul li:nth-child(4) {
    background: url(../img/block01_img04.png) no-repeat;
    background-size: 50px;
}
.layout_block01 ul li:nth-child(5) {
    background: url(../img/block01_img05.png) no-repeat;
    background-size: 50px;
}

#block01 h4 {
    background: #dc6b6a;
}

@media screen and (max-width: 1260px) {
    .layout_block01 ul li:nth-child(1),
.layout_block01 ul li:nth-child(2),
.layout_block01 ul li:nth-child(3)
{
    width: 45%;
}
}

@media screen and (max-width: 1024px) {
    
    .layout_block01 ul li:nth-child(1),
.layout_block01 ul li:nth-child(2),
.layout_block01 ul li:nth-child(3),
.layout_block01 ul li:nth-child(4),
.layout_block01 ul li:nth-child(5)
{
    width: 100%;
}
}

/* block02
==================================================================================== */

#block02 {
    background: #e9e6e2;
}

.block02_wrap {
    width: 90%;
    margin: auto;
    padding: 50px 0;
    max-width: 1200px;
}

#block02 h2 img {
    width: 300px;
    margin: 0 auto 15px;
}

#block02 h4 {
    background: #6bb1c8;
}

/* block03
==================================================================================== */

#block03 {
    width: 90%;
    margin: 0 auto 30px;
    max-width: 1200px;
}

#block03 h2 img {
    width: 180px;
    margin: 50px auto 15px;
}

#block03 h4 {
    background: #caa565;
}

/* block04
==================================================================================== */

#block04 {
    background: #e9e6e2;
}

#block04 h2 img {
    width: 180px;
    margin: 0px auto 15px;
}

#block04 h4 {
    background: #d8bfd8;
}

/* block05
==================================================================================== */

#block05 {
    width: 90%;
    margin: 0 auto 30px;
    max-width: 1200px;
}

#block05 h2 img {
    width: 140px;
    margin: 50px auto 15px;
}

#block05 h4 {
    background: #ff7f50;
}

/* bottom
==================================================================================== */

.bottom_btn {
    text-align: center;
    margin: 25px auto 30px;
}

.bottom_btn a {
    background: #fff;
    border: 1px solid #dc6b6a;
    color: #dc6b6a;
    padding: 13px 30px;
}

.bottom_btn a:hover {
    background: #ac9e8b;
    border: none;
    color: #fff; 
}

#fixed_btn {
    position:fixed; 
    bottom:40%; 
    right:15px; 
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode:vertical-rl; 
}

#fixed_btn a {
    display:block;
    color: #fff;
    background-color:rgba(220,107,106,1); 
    text-decoration:none;
    font-size:13px;
    letter-spacing: 0.05em;
    width:35px;
    height:230px;
    text-align:center;
    box-sizing:border-box;
    padding-right: 8px;
    padding-bottom: 5px;
}

#fixed_btn a:after {
    content: '';
    width: 10px;
    height: 10px;
    display:inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
    position: absolute;
    bottom: 7px;
    right: 9px;
    border-left:5px solid white;
    border-top:5px solid #dc6b6a;
    border-right:5px solid #dc6b6a;
    border-bottom:5px solid #dc6b6a;
}

#fixed_btn a:hover {
    opacity: 0.8;
}

@media screen and (max-width: 420px) {
    .bottom_btn a {
        padding: 13px 10px;
    }
    
    #fixed_btn {
        writing-mode: horizontal-tb;
    -ms-writing-mode: rl-tb;
    -webkit-writing-mode:horizontal-rl; 
    bottom: 10px;
    right: 0px;
    }
    
    #fixed_btn a {
        width:180px;
    height:35px;
    padding-top: 10px;
    font-size: 11px;
    letter-spacing: 0;
    }
    
    #fixed_btn a:after {
        bottom: 12px;
        right: 5px;
    }
}

/* modal
==================================================================================== */

#enrobez, #couture {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0 auto;
    background-color:#fff;
    width:80%;
}

/*---------------------------------
モーダルウィンドウ中身
---------------------------------*/

#modal-win {
	width: 100%;
	position: absolute;
}
#modal-win-inner {
	box-shadow: 0 0 5px rgba(0, 0, 0, .25);
	
	position: relative;
	z-index: 10001;
	
}
#modal-bg {
	width: 100%;
	height: 100%;
	background-color: #000000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	cursor: pointer;
}
#modal-win-inner h4{
	padding:5px 10px;
        background: #dcdcdc;
        margin: 10px;
}
#modal-win-inner h5{
	padding:5px;
        font-weight: normal;
        background: #dcdcdc;
        display: inline-block;
        margin: 0 15px 5px 15px;
        font-size: 11px;
	}

#modal-win-inner .item_close{
	text-align:right;
	padding:5px 10px;
}
#modal-win-inner .item_close img
{
	width:18px;
	height:18px;
}


#modal-win-inner .item_close_bottom {
    text-align: center;
    padding: 5px 10px;
    display: block;
    width: 180px;
    margin: 0 auto 10px;
}
#modal-win-inner .item_close_bottom img {
    width:18px;
	height:18px;
        margin-right: 5px;
}
#modal-win-inner .item_close_bottom a {
    color: #ac9e8b;
    font-size: 12px;
}

#modal-win-inner .item_box {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 15px 15px;
}

#modal-win-inner .item_box li {
    width: 25%;
}

#modal-win-inner .item_box li img {
    width: 100%;
}


@media (max-width: 767px) {
    #modal-win-inner .item_box {
        justify-content: space-between;
    }
#modal-win-inner .item_box li {
    width: 45%;
}
#modal-win-inner .item_close{
	text-align:right;
	padding:5px 10px;
}
#modal-win-inner .item_close img{
	width:18px;
	height:18px;
}

}

/* shop list
==================================================================================== */

#valentine_shop {
    margin: 50px auto 60px;
    width: 90%;
    max-width: 1000px;
}

#valentine_shop .breadcrumbs {
    font-size: 11px;
    padding-top: 30px;
}

#valentine_shop h1 {
    font-size: 20px;
    text-align: center;
    border-bottom: 3px solid #000;
    margin-top: 30px;
}

#valentine_shop table {
    width: 100%;
}

.tbl_wrap {
    display: flex;
    justify-content: center;
}

.tbl_area{
	margin:18px;
	vertical-align:top;
        width: 50%;
}

.shoplist{
	border:2px solid #333;	
}

.shoplist tr{
	border-right:1px solid #333;
}
.shoplist th{
	background-color:#000;
	color:#FFF;
	padding:5px;
	font-weight:normal;
}
.shoplist td{
	padding:5px 10px;
	border-bottom:1px dashed #666;
	border-left:1px solid #333;
	border-right:1px solid #333;
	font-size:12px;
	vertical-align:top;
}
.shoplist td span{
	font-size:11px;	
}
.shoplist tr:nth-child(2n){
	background-color:#eee;	
}
.shoplist td.area{
	background-color:#FFF;	
}
.shoplist td:nth-last-child(2){
	border-right:none;
}
.shoplist td:last-child{
	border-left:none;
}

.at_txt {
    font-size: 12px;
    padding-left: 5%;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    .tbl_wrap {
        display: block;
    }
    
    .tbl_area {
        margin: 18px 0;
        width: 100%;
    }

    .at_txt {
        padding-left: 0;
    }
    
    .breadcrumbs {
        display: none;
    }
    
    #valentine_shop h1 {
        padding-top: 30px;
    }
}	
